<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">b40952ae-6f9d-421f-b26b-9c5122490de0</string>
    <string name="iwek">3jbvi+t2DaQLOUaORODgBL98FXsxN/Jn+3F5CyPs26o=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgShLRtzspdaiHJZGqzXVZFTxSsWMWeRbdZVwiLejTgemhRANCAARz9B5mmazUS9GtWmMECxA6v/ErERjYF8QUF1/dtJqIoXitOVskgj3Ii3WfB0UrEbGva7CMeYwaNTO85wBLjIjB</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEc/QeZpms1EvRrVpjBAsQOr/xKxEY2BfEFBdf3bSaiKF4rTlbJII9yIt1nwdFKxGxr2uwjHmMGjUzvOcAS4yIwQ==</string>
    <int name="version" value="10" />
</map>
